BENJAMIN ROSE - Bug #4719

Admin > contact tab screen >Add organization > New contact popup > No need to show contact type
inside the list

10/05/2022 06:25 PM - Abhishek k

Status: Feedback Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
see attach sc
Organization this should not be shown
Misha Noida 5765687965 4
sonu noida , corenthum 07488953443 07488974939
showing 1 to 2 of 2 entries Previou —
History
#1 - 10/06/2022 10:31 AM - Kamal Jeet
- Status changed from New to Feedback
#2 - 10/06/2022 10:33 AM - Kamal Jeet
In this dropdown we can't use placeholder so by default contact type option are shown in list.
